[doorhanger] truncated



Don't really know what triggered it, but now all doorhangers appear truncated.




Not sure, I believe it let identi.ca know my geolocation once.

doorhanger is a fixed size and truncates information on it.


doorhanger adjusts its size to accommodate information on it.
